\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: header.ly
\header {
	composer = "Ludwig Senfl"
%	poet = "Cardinal Pietro Bembo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	tagline = "Transcribed on November 12, 2012"
	footnotes = ""
	title = "Fortuna ad voces musicales"
%	source = "cpdl.org"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c' {
  c2 d4 c d2 e1 c2 d e f c d e f1 
\override NoteHead #'style = #'neomensural
g\longa
\override NoteHead #'style = #'baroque

  r\longa c,1 d e^"A" f g a\breve
  r\longa r\breve a1 g
  r\breve^"B" a g1 f
  r1 a\breve g^"C" f1 e a g\breve f e1 d\breve 
  r\breve a'1 g2 f e d1 c c2 d^"D"
  r4 c d2 e
  r4 c e c d2 e f4 c f c d2 e f1 g
  r\breve r1 r4 c, g'2 c, d1 e2 f4.^"E" g8 a4 c, a'\breve
  r\breve r1 a\breve g1
  r1 a g2 f
  r1 r2 a1 f2
  r\breve r2 a1^"F" g2 f e
  r1 a e
  r\longa a\breve.^"G" g\breve f e1 d
  r1 a' d,2 a'2. g4 f e d2 c
  r1 a' c,\breve
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
  \clef "G_8"
  c4. a8 bes4 c2 bes4 c2 c
  r1 c2 a4 bes a2 d,4 f g a \times 2/3 {d,4. e8 f4} \times 2/3 {bes4. f8 bes4} g2
  r4 g4. a8 bes2 a8 g bes4. c8 d2
  r4 d4. g,8 g4 e f2 e4 f8 g a bes c4 d e f2 e4 f d c bes2 a8 g a2 bes
  r4 bes \times 2/3 { g4^"A" a g } \times 2/3 { a g c } \times 2/3 { a bes a } \times 2/3 { bes a d }\times 2/3 { bes a bes } \times 2/3 { c bes c } f,4 d d'2. c8 bes a4. bes8 c4 c2 bes8 a g4. a8 bes1. g2 a bes4. c8 d2 d4 d2 c8 bes a4. bes8 c4 c2 bes8 a g2 f8^"B" g a bes c f, f'2 e4 d c d2 c4 f2 e4 f2 d
  r4 d,4. e8 f g a4 f' e2
  r4 e f2
  r4 f e f
  r4 f e8^"C" d c bes16 a g4. a8 bes c d2 c4 d4. a8 a2
  r2 r4 e' f2 c2. d4 e d e8 d c bes16 a g4. a8 bes a bes a bes4 a bes4. a8 f g a f c'4 c,8 d e c e f g2
  r4 g bes4. a8 g f g4 d2
  r4 c' d2 c f1 d2. c bes1 a
  r4 a f^"D" bes2 a4 bes2 c1. bes2 c a
  r4 a f bes g a d,2
  r2 r4 d' g,4. a8 bes4 a4. f8 f4. d8 d4 d' d4. g,8 g2 f4 g c, d e f2 d4 d' bes2 g4 c a4.^"E" bes8 c4 a2 d4 c2
  r4 c, d c
  r4 c d e f4. g8 a2 g4 f2 e4 d c d4. e8 f d f g a f a bes c2. bes8 a g4. a8 bes4 c f, f'2 f,4 g2 a g4 d'4. bes8 g a bes d4 \af cis8 d2. c4 c2
  r4 c2 bes4 c c bes a4. bes8 c4 d2^"F" c
  r4 bes2 a4. bes8 c4 d2 d4. e8 f2 f,4. g8 a g a4 e a bes8 a g f g2 e4 f8 g a bes c2 c,8 d e c c'4 bes8 a d2 c4 d2^"G" f e8 d c bes a4 f f'4. e8 c2
  r4 d e d e8 d c bes16 a g4. a8 bes a bes2 a4 bes f f2 c'4. c,8 c4 e f g4. f8 d4 d' c d2 c4 f4. e8 c4 f4. e8 c4 f
  r4 bes,4. a8 g4 f4. g8 a bes c d e4 f2 e4 f c2 a4 a\breve
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {
}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  f1 f2 g a1 g f
  r2 c' d1 bes2 c d1. bes2 bes1 c2 bes a f g1 f\breve.
  r\breve^"A" r1 f'1. d2 e1 g2. f8 e d1 e2 f g1. f2 f2. e8 d e2 e f1^"B"
  r2 f f e4 d2 c4 a2 bes1 a c d c e^"C"
  r2 e f d c1 d2 e2. d4 c \af b c1 d d4. c8 bes4 a a1 bes g a bes2 a d2. c4 bes2 a g1 f\breve
  f1^"D" f2 g a1 g f
  r2 c' d1 bes2 c d1. bes2 bes1 c2 bes a f g1 f\breve.^"E"
  r\breve r1 f'1. d2 e1 g2. f8 e d1 e2 f g1. f2 f2. e8 d e2 e f1
  r2 f^"F" f e4 d2 c4 a2 bes1 a c d c e
  r2 e f^"G" d c1 d2 e2. d4 c b c1 d d4. c8 bes4 a a1 bes g a bes2 a d2. c4 bes2 a g1 f\breve.
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

tenorwords = \lyricmode {
  For -- tu -- _ _ _ na,
  for -- tu -- _ _ _ _ na
  de -- _ spe -- _ ra -- ta,
  i -- _  _ ni -- _ _ qua e -- _ ma -- _ le -- _ _ _ det -- ta,
  che de -- _ _ _ tal don -- na e -- _ let -- ta
  la fa -- _ ma ai -- _ _ _ _ _ _ de -- _ _ _ ne -- _ ga -- _ ta, -- _ 
  de -- _ ne -- _ ga --  ta.
  For -- tu -- _ _ _ na,
  for -- tu -- _ _ _ _ na
  de -- _ spe -- _ ra -- ta,
  i -- _ _ ni -- _ _ qua e -- _ _ ma -- le --  _ _ _ det -- ta,
  che de _ _ _ tal don -- na e -- _ let -- ta
  la fa -- _ ma ai -- _ _ _ _ _ _ de -- _ _ _ ne -- _ ga -- _ ta, _ 
  de -- _ ne -- _ ga -- ta.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c, {
%original clef, F on third line
  \clef "bass"
  f2 bes4 a d2 c2. a4 a2 bes c d4. e8 f4 f, bes d c2 bes1 es2 c g'\breve g4. g,8 g2 a4 f g2 d'
  r4 d c bes c2 d4 bes a bes f2
  r4 f bes2
  r4 es c2^"A"
  r4 c d2
  r4 d es2
  r4 es d1 d2 d c c4 c2 bes8 a g2 g' g4 g2 f8 e d2 g g4 g2 f8 e d4. e8 f1 c2
  r4 c d8^"B" e f g a4 bes g2
  r4 f d8 e f g a4 d,8 e f g a4 d, f g g,4. a8 bes c d4 d4. e8 f g a4 g8 f e2
  r4 d4. e8 f g a4 f4. g8 a b c4^"C" c,4. d8 e f g2 e
  r4 d4. e8 f g a4 g8 f e2 d a4 c2 \af b4 c g c4. d8 e2 d
  r4 d bes4. c8 d2 a4. bes8 c2 g1.
  r4 g'2 f8 e f2 bes,8 c d e f2 d4. e8 f2 g4 g, d' a c2 g bes f1
  r4 f bes2^"D"
  r4 f bes d c2. a4 a2 bes4 g c2 f,
  r4 f bes g c2 bes bes'4. a8 g4. f8 e2
  r4 d d4. bes8 bes4. g8 g4 g' g4. \an es8 es4 d c4. bes16 a g2 f bes g c d^"E"
  r4 f d4. e8 f4 f, f2
  r4 f g a bes c d2. c4 bes a g2 f
  r4 f' d4. e8 f2 c
% f, f2
  r4 c c8 d e f g4 a d,2 f e d \af es4 c4. d8 e f g4 e d2
  r4 f4. g8 a bes c4 a g2 f
  r4 f f e d4.^"F" e8 f g a bes c4 g bes f c'2 bes8 a g f g2 f8 e d c d2 c8 bes a g a2 g
  r4 g a f4. g8 a bes c d e f g e a4 g8 f e d e2
  r4^"G" d4. e8 f g a4. g8 f4. e8 d4. c8 a bes c d e f g4 c, g' c,4. d8 e2 d d4. c8 bes4. a8 bes c d4 c a a c bes g g2
  r4 c \times 2/3 { bes4 g bes  } a4 f2 f'4 bes,8 c d e f2 d4 g
  r4 c, d bes f' f, c' bes c2 f,\breve.
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \looksSlower{\cantusnotes}
	}
	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \looksSlower{\altusnotes}
	}
	\addlyrics {\altuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \looksSlower{\tenornotes}
	}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \looksSlower{\bassusnotes}
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

