\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Ludwig Senfl"
%	poet = "Cardinal Pietro Bembo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	tagline = "Transcribed on November 12, 2012"
	footnotes = ""
	title = "Fortuna ad voces musicales"
%	source = "cpdl.org"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c {
  \clef "G_8"
  f1 f2 g a1 g f
  r2 c' d1 bes2 c d1. bes2 bes1 c2 bes a f g1 f\breve.
  r\breve^"A" r1 f'1. d2 e1 g2. f8 e d1 e2 f g1. f2 f2. e8 d e2 e f1^"B"
  r2 f f e4 d2 c4 a2 bes1 a c d c e^"C"
  r2 e f d c1 d2 e2. d4 c \af b c1 d d4. c8 bes4 a a1 bes g a bes2 a d2. c4 bes2 a g1 f\breve
  f1^"D" f2 g a1 g f
  r2 c' d1 bes2 c d1. bes2 bes1 c2 bes a f g1 f\breve.^"E"
  r\breve r1 f'1. d2 e1 g2. f8 e d1 e2 f g1. f2 f2. e8 d e2 e f1
  r2 f^"F" f e4 d2 c4 a2 bes1 a c d c e
  r2 e f^"G" d c1 d2 e2. d4 c b c1 d d4. c8 bes4 a a1 bes g a bes2 a d2. c4 bes2 a g1 f\breve.
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

tenorwords = \lyricmode {
  For -- tu -- _ _ _ na,
  for -- tu -- _ _ _ _ na
  de -- _ spe -- _ ra -- ta,
  i -- _  _ ni -- _ _ qua e -- _ ma -- _ le -- _ _ _ det -- ta,
  che de -- _ _ _ tal don -- na e -- _ let -- ta
  la fa -- _ ma ai -- _ _ _ _ _ _ de -- _ _ _ ne -- _ ga -- _ ta, -- _ 
  de -- _ ne -- _ ga --  ta.
  For -- tu -- _ _ _ na,
  for -- tu -- _ _ _ _ na
  de -- _ spe -- _ ra -- ta,
  i -- _ _ ni -- _ _ qua e -- _ _ ma -- le --  _ _ _ det -- ta,
  che de _ _ _ tal don -- na e -- _ let -- ta
  la fa -- _ ma ai -- _ _ _ _ _ _ de -- _ _ _ ne -- _ ga -- _ ta, _ 
  de -- _ ne -- _ ga -- ta.
}


% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \tenornotes
	    \looksSlower{\tenornotes}
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Tenor"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

