\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Ludwig Senfl"
%	poet = "Cardinal Pietro Bembo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	tagline = "Transcribed on November 12, 2012"
	footnotes = ""
	title = "Fortuna ad voces musicales"
%	source = "cpdl.org"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c, {
%original clef, F on third line
  \clef "bass"
  f2 bes4 a d2 c2. a4 a2 bes c d4. e8 f4 f, bes d c2 bes1 es2 c g'\breve g4. g,8 g2 a4 f g2 d'
  r4 d c bes c2 d4 bes a bes f2
  r4 f bes2
  r4 es c2^"A"
  r4 c d2
  r4 d es2
  r4 es d1 d2 d c c4 c2 bes8 a g2 g' g4 g2 f8 e d2 g g4 g2 f8 e d4. e8 f1 c2
  r4 c d8^"B" e f g a4 bes g2
  r4 f d8 e f g a4 d,8 e f g a4 d, f g g,4. a8 bes c d4 d4. e8 f g a4 g8 f e2
  r4 d4. e8 f g a4 f4. g8 a b c4^"C" c,4. d8 e f g2 e
  r4 d4. e8 f g a4 g8 f e2 d a4 c2 \af b4 c g c4. d8 e2 d
  r4 d bes4. c8 d2 a4. bes8 c2 g1.
  r4 g'2 f8 e f2 bes,8 c d e f2 d4. e8 f2 g4 g, d' a c2 g bes f1
  r4 f bes2^"D"
  r4 f bes d c2. a4 a2 bes4 g c2 f,
  r4 f bes g c2 bes bes'4. a8 g4. f8 e2
  r4 d d4. bes8 bes4. g8 g4 g' g4. \an es8 es4 d c4. bes16 a g2 f bes g c d^"E"
  r4 f d4. e8 f4 f, f2
  r4 f g a bes c d2. c4 bes a g2 f
  r4 f' d4. e8 f2 c
% f, f2
  r4 c c8 d e f g4 a d,2 f e d \af es4 c4. d8 e f g4 e d2
  r4 f4. g8 a bes c4 a g2 f
  r4 f f e d4.^"F" e8 f g a bes c4 g bes f c'2 bes8 a g f g2 f8 e d c d2 c8 bes a g a2 g
  r4 g a f4. g8 a bes c d e f g e a4 g8 f e d e2
  r4^"G" d4. e8 f g a4. g8 f4. e8 d4. c8 a bes c d e f g4 c, g' c,4. d8 e2 d d4. c8 bes4. a8 bes c d4 c a a c bes g g2
  r4 c \times 2/3 { bes4 g bes  } a4 f2 f'4 bes,8 c d e f2 d4 g
  r4 c, d bes f' f, c' bes c2 f,\breve.
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \bassusnotes
	    \looksSlower{\bassusnotes}
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

